SWFFill::rotateTo
SWFFill::skewXTo
SWFFill
PHP Manual

# SWFFill::scaleTo

(PHP 4 >= 4.0.5)

SWFFill::scaleTo — Sets fill's scale

### Description

void SWFFill::scaleTo ( float `$x` [, float `$y` ] )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Sets the fill scale to the given coordinates.

### Parameters

`x`

  X-coordinate

`y`

  Y-coordinate

### Return Values

No value is returned.

SWFFill::rotateTo
SWFFill::skewXTo
SWFFill
PHP Manual